[script]
n0=--------individua cloni---------------
n1=
n2=on 1:JOIN:#:{
n3=  if ($ialchan($address($nick,2),$chan,0) >= 2 ) { set %tmp.cloni1 0
n4=    :ciclo1 | inc %tmp.cloni1
n5=    if ($ialchan($address($nick,2),$chan,%tmp.cloni1)) { set %tmp.cloni2 %tmp.cloni2 $ialchan($address($nick,2),$chan,%tmp.cloni1).nick }
n6=    if (%tmp.cloni1 < $ialchan($address($nick,2),$chan,0)) goto ciclo1
n7=    echo $chan 3 $+ $timestamp* 4AttenZioNe CloNi DeMoNi RiLevati:8 %tmp.cloni2 15su $chan 15(4 $+ $address($nick,2) $+ 15)  
n8=    unset %tmp.cloni*
n9=    if ($nick isprotect) goto fine
n10=  }
n11=  if (%ok.clone.kick == ON) && ($me isop $chan) {
n12=    if ($ialchan($address($nick,2),$chan,0) = %ok.clone.kick.num ) { ban $chan $address($nick,2) | kick $chan $ialchan($address($nick,2),$chan,2).nick %ok.clone.kick.msg }
n13=  }
n14=  :fine
n15=}
n16=}
